@media screen and (max-width: 1500px) and (min-width: 1261px) {
  br.desktop_1280 {
    display: block;
  }

  .container {
    max-width: 1180px;
  }

  .section .title {
    font-size: 50px;
    letter-spacing: 0.41px;
    line-height: 65px;
  }

  .section_title {
    font-size: 62px;
  }

  .section_sub_title {
    font-size: 22px;
    line-height: 40px;
    margin: 20px 0 50px 0;
  }

  .sub_title {
    font-size: 38px;
    line-height: 52px;
  }

  .page-template-page-agencieshome .for_bg {
    padding-bottom: 160px;
  }
}
